.imgbox{
    height: 20em;
    margin-top: 2em;
    margin-bottom: 1em;
    
}
.container1{
    text-align: center;
    height: 26em;
}
.titre{
    height: 3em;
    align:center ;
    bottom: 0;
    position: relative;
}